/* Home Page New Design  */
.vc_row.covid_alert_hero_section{
    background-image: url('/wp-content/uploads/images/bg-img.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 5% 0%;
}

.vc_row.home_hero_section_container{
    background-image: url('/wp/wp-content/uploads/images/bg-img-new.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 7.5% 0%;
}
.vc_row.home_hero_section > .vc_column_container>.vc_column-inner, .vc_row.homepage_links_section, .vc_row.homepage_testimonials_section, .vc_row.product_block_pro > .vc_column_container>.vc_column-inner{
    max-width: 1220px;
    width: 100%;
    margin: 0 auto;
}
@media all and (-webkit-min-device-pixel-ratio : 1.5),
 all and (-o-min-device-pixel-ratio: 3/2),
 all and (min--moz-device-pixel-ratio: 1.5),
 all and (min-device-pixel-ratio: 1.5) {
    .custom_subheader{
        background: url(/wp/wp-content/uploads/images/bg-img@2x.jpg);
    }
}
@media all and (-webkit-min-device-pixel-ratio : 3),
 all and (-o-min-device-pixel-ratio: 3),
 all and (min--moz-device-pixel-ratio: 3),
 all and (min-device-pixel-ratio: 3){
    .custom_subheader{
        background: url(/wp/wp-content/uploads/images/bg-img@3x.jpg);
    }
}
.vc_row.home_hero_section h1.vc_custom_heading{
    color: #ffffff;
    text-align: left;
    font-size: 34px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 40px;
    letter-spacing: normal;
    margin-bottom: 10px;
}
.vc_row.home_hero_section .wpb_text_column p{
    font-size: 18px !important;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 30px !important;
    letter-spacing: normal;
    color: #ffffff !important;
}
.vc_row.home_hero_section .wpb_text_column{
    width: 51%;
    margin-bottom: 25px !important;
}
.vc_row.home_hero_section .vc_btn3-container{
    margin-bottom: 0px;
}
.vc_row.home_hero_section .vc_general.vc_btn3{
    font-size: 21px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 26px;
    letter-spacing: normal;
    color: #ffffff;
    padding: 14px 30px;
    background-image: none;
}
.gform_wrapper.footer_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{text-transform: uppercase;}
.vc_row.home_hero_section .vc_general.vc_btn3:hover, .vc_row.home_hero_section .vc_general.vc_btn3:focus {
    background-color: #fbb040 !important;
    color: #ffffff;
}
.vc_row.homepage_links_section .vc_column_container > .vc_column-inner > .wpb_wrapper{
    border-radius: 15px 15px 10px 10px;
    border: solid 3px #dddddd;
    background-color: #ffffff;
    padding-bottom: 15px;
}
.vc_row.homepage_links_section .vc_column_container > .vc_column-inner > .wpb_wrapper .wpb_text_column:nth-child(3), .vc_row.homepage_links_section h3.vc_custom_heading, .vc_row.homepage_links_section .vc_btn3-container{
    padding: 0 15px;
}
.vc_row.homepage_links_section .vc_btn3 i.vc_btn3-icon:before{
    font-family: 'FontAwesome';
}
.vc_row.homepage_links_section img{
    border-radius: 10px 10px 0px 0px;
}
.vc_row.homepage_links_section h3.vc_custom_heading {
    font-size: 19px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 26px;
    letter-spacing: normal;
    margin-top: 10px;
}
.vc_row.homepage_links_section .wpb_text_column:first-child{
    margin: -3px !important;
}
.vc_row.homepage_links_section .wpb_text_column{
    font-size: 16px !important;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 23px !important;
    letter-spacing: normal;
    color: #444447;
}
.vc_row.homepage_links_section a.vc_btn3 {
    font-size: 16px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    padding: 8px 15px 8px 15px;
    line-height: normal;
    letter-spacing: normal;
    color: #ffffff;
    background-image: none;
}
.vc_row.homepage_links_section a.vc_btn3:hover, .vc_row.homepage_links_section a.vc_btn3:focus {
    background-color: #fbb040 !important;
    color: #ffffff;
}
.vc_row.homepage_testimonials_section .test_blockquotes p{
    font-size: 20px !important;
    line-height: 29px !important;
    font-weight: 400;
    color: #444447;
}
.vc_row.homepage_testimonials_section .test_blockquotes p > strong{
    font-size: 18px !important;
    font-weight: 400;
    color: #808285;
}
#slider_nav .menu-about-container ul li{width: auto;padding: 17px 20px;}
#slider_nav .menu-about-container ul li a{padding: 0 15px;}
#product_area .home_product_caption h3 {
    font-size: 16px;
    font-weight: 800;
    font-stretch: normal;
    line-height: 24px;
    font-style: normal;
    letter-spacing: normal;
}
.top_bar_left .logo{margin: 0 !important;}
#Top_bar .top_bar_left #logo{ line-height: normal;padding: 0px 0; }
#Header #menu-secondary-menu{display: inline-block;}
#search_autocomplete{width: 100%;top: 100%;}
.wp_custom_top_bar #Top_bar .logo_container{float: left;width: 96%;border-bottom-width: 1px;border-style: solid;border-color: rgba(0,0,0,.08);padding: 0px;}


@media screen and (min-width: 768px){
    .header.content, .wp_custom_top_bar #Top_bar .logo_container {
        padding: 27px 20px 15px !important;
    }
    .logo {
        margin: 8px 0px 0px 0px !important;
        margin-bottom: 0px !important;
    }
}
@media screen and (min-width: 1280px){
    .logo {
        margin: 8px 25px 0px 0px !important;
    }
}
@media only screen and (max-width:1200px){
    #slider_nav .menu-about-container ul li {
        padding: 17px 11px;
    }
}
@media screen and (max-width: 1140px){
    .wp_custom_top_bar #Top_bar .logo{
        max-width: 340px !important;
    }
    .wp_custom_top_bar .secondary-menu > li {
        padding: 8px 10px 8px 10px !important;
    }
}
@media screen and (max-width: 1080px){
    .wp_custom_top_bar .magento_custom_search_for_wp .magento_custom_search .action.search{background-color: #ebebeb;margin-right: 0px;margin-left: 0px;}
}
@media screen and (max-width: 1024px){
    .logo img {
        margin: 0 auto;
        text-align: center;
    }
    .logo{
        margin: 0px 0px 15px 0 !important;
        width: 100%;
        max-width: 100% !important;
    }
    #mega-menu-wrap-main-menu{padding-left: 10px;}
    .top_bar_menu_block {left: 0px;padding: 0 !important;}
    .wp_custom_top_bar #Top_bar .logo{
        width: 100%;
        text-align: center;
        max-width: 100% !important;
    }
    .wp_custom_top_bar .secondary-menu > li {padding: 8px 20px 8px 0px !important;}
    #slider_nav .menu-about-container ul li {
        padding: 17px 5px;
    }
}
@media only screen and (max-width:980px){
    .wp_custom_top_bar #Top_bar .logo {
        max-width: 100% !important;
    }
    #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link{
        font-size: 16px !important;
        line-height: 24px !important;
        height: auto;
    }
    #mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-item{
        font-size: 16px !important;
        line-height: 24px !important;
    }
    #mega-menu-wrap-main-menu{padding-bottom: 10px;}
    .wp_custom_top_bar #Top_bar .secondary_menu_wrapper {right: auto;}
    body:not(.template-slider) .top_bar_menu_block #Header{min-height: auto;}
    #slider_nav .menu-about-container ul li {
        padding: 17px 0px;
    }
}
@media only screen and (max-width:960px){
    .vc_row.homepage_links_section .vc_column_container > .vc_column-inner > .wpb_wrapper .wpb_text_column:nth-child(3) {
        min-height: 100px;
    }
    .vc_row.homepage_links_section h3.vc_custom_heading{min-height: 60px;}
    .vc_row.homepage_links_section a.vc_btn3{padding: 8px 5px 8px 5px;}
}
@media only screen and (max-width:880px){
    #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link{
        padding: 0px 5px 0px 5px !important;
    }
    .secondary_menu_magento #secondary-menu ul#menu-secondary-menu li{
        padding: 0 12px 0 0px;
    }
    .wp_custom_top_bar .secondary-menu > li {
        padding: 8px 12px 8px 0px !important;
    }
    .magento_custom_search_for_wp{width: 35%;}
    .vc_row.homepage_links_section .vc_column_container > .vc_column-inner > .wpb_wrapper .wpb_text_column:nth-child(3) {
        min-height: 120px;
    }
    /*.vc_row.homepage_links_section a.vc_btn3{padding: 8px 12px 8px 12px;}*/
    .vc_row.homepage_links_section a.vc_btn3.vc_btn3-size-md.vc_btn3-icon-right:not(.vc_btn3-o-empty) {padding-right: 25px;}
    .vc_row.homepage_links_section .vc_btn3.vc_btn3-size-md.vc_btn3-icon-right:not(.vc_btn3-o-empty) .vc_btn3-icon{
            right: 5px;
    }
    #slider_nav .menu-about-container ul li a {
        padding: 0 10px;
    }
}

@media only screen and (max-width:812px){
    #product_area .home_product_caption h3 {
        font-size: 14px;
    }
}

@media only screen and (max-width:800px){
    .vc_row.homepage_links_section a.vc_btn3{
        font-size: 12px;
        padding: 8px 10px 8px 10px;
    }
    .vc_row.homepage_links_section .vc_column_container > .vc_column-inner > .wpb_wrapper .wpb_text_column:nth-child(3) {
        min-height: 140px;
    }
    .vc_row.homepage_links_section h3.vc_custom_heading{font-size: 16px;line-height: 24px;}
    #slider_nav .menu-about-container ul li a {
        padding: 0 7px;
        font-size: 16px;
    }
}
@media only screen and (max-width:768px){
    .vc_row.homepage_links_section a.vc_btn3{
       padding: 8px 7px 8px 7px;
    }
    #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link{
            padding: 0px 4px 0px 4px !important;
    }
}
@media only screen and (max-width:767px){
    .vc_row.wpb_row.vc_row-fluid.homepage_testimonials_section{
        margin-bottom: 30px;
    }
    .secondary_menu_magento #secondary-menu ul#menu-secondary-menu li {
        padding: 0 10px 0 0px;
    }
    .vc_row.homepage_links_section .vc_column_container > .vc_column-inner > .wpb_wrapper{
        border-radius: 20px 20px 10px 10px;
        width: 50%;
        margin: 0 auto;
    }
    .vc_row.homepage_links_section img {border-radius: 15px 15px 0px 0px;}
    .vc_row.homepage_links_section h3.vc_custom_heading{min-height: auto;font-size: 18px;}
    .vc_row.homepage_links_section .vc_column_container > .vc_column-inner > .wpb_wrapper .wpb_text_column:nth-child(3) {
        min-height: auto;
    }
    .vc_row.homepage_links_section a.vc_btn3{padding: 8px 15px 8px 15px;font-size: 16px;}
    .vc_row.home_hero_section .wpb_text_column {
        width: 96%;
        margin-bottom: 20px;
    }
    .vc_row.home_hero_section h1.vc_custom_heading{font-size: 24px;line-height: 30px;}
    .vc_row.home_hero_section .vc_general.vc_btn3 {
        font-size: 16px;
        line-height: 24px;
        padding: 8px 24px;
    }
    .vc_row.homepage_links_section .vc_column_container>.vc_column-inner {margin-bottom: 20px;}
    .logo{margin: 20px 0px 15px 0 !important;}
    .page-header .block.block-search .field.search{position: relative;}
    .header.content {padding: 0px 20px 20px !important;}
    #mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
        padding: 3px 10px 3px 10px;
        position: relative;
    }
    #Top_bar #logo img.logo-mobile{
        min-width: auto !important;
        min-height: auto !important;
    }
    .header-stack #Top_bar .secondary_menu_wrapper{
        max-width: 100%!important;
        padding-left: 0px !important;
        padding-right: 0px !important;
        float: none !important;
    }
    #slider_nav .menu-about-container ul li {
        padding: 13px 3px;
        width: 100% !important;
        float: left !important;
        border-left: 0px !important;
    }
}
@media only screen and (max-width:667px){
    .secondary_menu_magento #secondary-menu ul#menu-secondary-menu li a{font-size: 13px;}
    .wp_custom_top_bar .secondary-menu > li {
        padding: 8px 8px 8px 0px !important;
    }
}
@media only screen and (max-width:640px){
    .secondary_menu_magento #secondary-menu ul#menu-secondary-menu li {padding: 0 10px 0 0px;}
    .wp_custom_top_bar .secondary-menu > li {
        padding: 8px 6px 8px 0px !important;
    }
}
@media only screen and (max-width:600px){
    .wp_custom_top_bar #Top_bar .logo{padding: 0px 0px 10px 0px;}
    .magento_custom_search_for_wp {
        width: 75%;
        margin: 0 auto;
        text-align: center;
        margin-left: auto;
        margin-top: 0%;
        margin-right: auto;
        float: left;
        padding-left: 0;
    }
    .logo {margin: 15px 0px 10px 0 !important;}
    .page-header .block.block-search {
        float: left !important;
        width: 100% !important;
        margin: 0 auto;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
    .page-header .block..block-search .block-content{width: 75%;display: inline-block;}
}
@media only screen and (max-width:568px){
    .secondary_menu_magento {margin-top: 0% !important;}
    .secondary_menu_magento #secondary-menu.menu-secondary-menu-container {
        /*width: calc(100% - 50px);
        margin: 0 auto;*/
    }
    .secondary_menu_magento #secondary-menu ul#menu-secondary-menu li {padding: 0 6px 0 6px;}
    .wp_custom_top_bar .secondary-menu > li {padding: 5px 6px 5px 6px !important;}
    .vc_row.homepage_links_section .vc_column_container > .vc_column-inner > .wpb_wrapper{width: 75%;}
}
@media only screen and (max-width:480px){
    .secondary_menu_magento #secondary-menu.menu-secondary-menu-container{width: 100%;}
    .vc_row.homepage_links_section .vc_column_container > .vc_column-inner > .wpb_wrapper{width: 88%;}
    .magento_custom_search_for_wp {
        width: 98%;
    }
}
@media only screen and (max-width:414px){
    .header.content {
        padding: 0px 10px 20px !important;
    }
    .secondary_menu_magento #secondary-menu ul#menu-secondary-menu li a {
        font-size: 12px !important;
    }
    .wp_custom_top_bar #secondary-menu #menu-secondary-menu {
        margin-left: 10px !important;
    }
}
@media only screen and (max-width:411px){
    .wp_custom_top_bar .secondary-menu > li {
        padding: 5px 5px 5px 4px !important;
    }
    .magento_custom_search_for_wp{
        margin-left: 0;
        padding: 0 0 0 0px;
        width: 94%;
    }
}
@media only screen and (max-width:394px){
    .wp_custom_top_bar .secondary-menu > li > a {
        font-size: 12px !important;
    }
}
@media only screen and (max-width:375px){
    .secondary_menu_magento #secondary-menu ul#menu-secondary-menu li a {font-size: 10px !important;}
    .wp_custom_top_bar .secondary-menu > li > a {font-size: 10px !important;}
}
@media only screen and (max-width:360px){
    .secondary_menu_magento #secondary-menu.menu-secondary-menu-container{width: 100%;}
    .secondary_menu_magento #secondary-menu ul {margin-left: 0px !important;}
    .secondary_menu_magento #secondary-menu ul#menu-secondary-menu li{padding: 0 5px 0 5px;}
}
@media only screen and (max-width: 360px) and (min-width: 320px){
    .secondary_menu_magento #secondary-menu ul#menu-secondary-menu li a {
        font-size: 10px !important;
    }
}
@media only screen and (max-width: 320px){
    .vc_row.homepage_links_section .vc_column_container > .vc_column-inner > .wpb_wrapper{width: auto;}
    .secondary_menu_magento #secondary-menu ul#menu-secondary-menu li {
        padding: 0 5px 0 0px;
    }
}